/*     1766985 : 타이틀 텍스트      */
.edu_apply__1139335__ table {table-layout: fixed; width: 100%; border-collapse:separate; border-radius:15px 15px 0 0; overflow:hidden; border-spacing:1px; background:#ddd;}
.edu_apply__1139335__ table th,
.edu_apply__1139335__ table td {padding:15px 40px; text-align:center; font-size:18px; line-height:1.6em; background:#fff; font-weight:500; color:#666;}
.edu_apply__1139335__ table th {background-color:#afb5b9; width:120px; color:#fff; font-weight:600;}
.edu_apply__1139335__ table > tbody > tr:nth-child(1) .edu_class {border-radius:0 13px 0 0;}

.edu_apply__1139335__ .edu_row {margin-bottom:100px;}
.edu_apply__1139335__ .edu_row.t-center {text-align:center;}
.edu_apply__1139335__ .edu_row .subject {font-size:23px; margin:0; margin-bottom:30px;}
.edu_apply__1139335__ .edu_row > ul {list-style:none; margin:0; padding:0;}
.edu_apply__1139335__ .edu_row > ul > li {position:relative; margin-bottom:15px; padding-left:15px; font-size:18px; color:#666; font-family:'Pretendard'; font-weight:500;}
.edu_apply__1139335__ .edu_row > ul > li::before {position:absolute; content:''; background:#666; left:0; top:9px; width:5px; height:5px; border-radius:50%;}
.edu_apply__1139335__ .edu_row > ul > li > ul {margin-top:5px; padding-left:15px;}
.edu_apply__1139335__ .alarm {margin:25px 0 0 0; font-size:17px; color:red;}
/* 버튼 */
.edu_apply__1139335__ .to-home,
.edu_apply__1139335__ .directions,
.edu_apply__1139335__ #apply,
.edu_apply__1139335__ #add,
.edu_apply__1139335__ .remove {padding:3px 20px; color:#fff; border:none; background:#ddd; border-radius:3px;}
.edu_apply__1139335__ .directions,
.edu_apply__1139335__ #apply,
.edu_apply__1139335__ #add {background: #3788d8;}
.edu_apply__1139335__ .remove {background: #ff5555;}
.edu_apply__1139335__ .to-home {margin-right:10px; background: #acacac;}


.edu_apply__1139335__ table td input {padding:5px 10px; font-size:18px; border:1px solid #ddd;}
.edu_apply__1139335__ #add,
.edu_apply__1139335__ .remove {font-size:15px; padding:5px 20px;}

.edu_apply__1139335__ .to-home,
.edu_apply__1139335__ .directions,
.edu_apply__1139335__ #apply {font-size:20px; padding: 8px 30px;}

/* Max width 미만일 시 */
@media (max-width:1400px) {
  .edu_apply__1139335__ table th {width:auto;}
  .edu_apply__1139335__ table th, 
  .edu_apply__1139335__ table td {font-size:17px; padding:15px 20px;}
  .edu_apply__1139335__ .edu_row > ul > li {font-size:17px;}
  .edu_apply__1139335__ .to-home, 
  .edu_apply__1139335__ .directions, 
  .edu_apply__1139335__ #apply {font-size:17px;}
}

@media (max-width:1100px) {
  .edu_apply__1139335__ table td input {width:120px;}
}
/* 태블릿 */
@media (max-width:820px) {
  .edu_apply__1139335__ table td input {width:120px; font-size:17px;}
}

@media (max-width:740px) {
  .edu_apply__1139335__ table td input {width:100px;}
}

@media (max-width:660px) {
  .edu_apply__1139335__ table td input {width:80px;}
}

@media (max-width:580px) {
  .edu_apply__1139335__ table td input {width:70px;}
}


/* 모바일 */
@media (max-width:550px) {
    .edu_apply__1139335__ table th {font-size:15px; padding:5px 0; word-break: auto-phrase; width:73px;}
    .edu_apply__1139335__ table td {font-size:14px; padding:5px 10px; word-break: auto-phrase;}
    .edu_apply__1139335__ .edu_row .table-wraaper {width:100%; overflow-x:auto; overflow-y:visible;}
    .edu_apply__1139335__ table td input {width:60px; font-size:12px;}
    .edu_apply__1139335__ .edu_row .subject {margin-bottom:15px; font-size:17px;}
    .edu_apply__1139335__ .edu_row {margin-bottom:60px;}
    .edu_apply__1139335__ .edu_row > ul > li {font-size:15px; margin-bottom:10px;}
    .edu_apply__1139335__ #add, .edu_apply__1139335__ .remove {padding:5px 10px;}
    .edu_apply__1139335__ .to-home, 
    .edu_apply__1139335__ .directions, 
    .edu_apply__1139335__ #apply {font-size:15px;}
	#private-box * {font-size:15px;}
  	#agree-wrapper {text-align:center;}
}

@media (max-width:405px) {
.edu_apply__1139335__ table td input {width:40px; font-size:11px;}
}
/* 갤럭시 폴드 */
@media (max-width:300px) {
  .edu_apply__1139335__ .edu_row .subject {font-size:20px;}
  .edu_apply__1139335__ table th, 
  .edu_apply__1139335__ table td {font-size:15px;}
  .edu_apply__1139335__ .edu_row > ul > li {font-size:15px;}
  .edu_apply__1139335__ .to-home, 
  .edu_apply__1139335__ .directions, 
  .edu_apply__1139335__ #apply {font-size:15px;}
}


#edu_alert > br {display:none;}
#edu_alert > .empty {position:relative; height:21px;}
#edu_alert > .empty::before {position:absolute; top:0; border-radius:0; display:inline-block; width:300px; height:21px; background:#fff; content:'';}
#edu_info > br {display:none;}
#private-box {padding:10px 20px; background:#f7f7f7; border:1px solid #ddd; max-height:300px; overflow-y: auto;}
#agree-wrapper {margin-top: 20px; font-size:17px;}



